.t-store__card .t-store__card__price {
    font-size: 15px;
    font-weight: 400;
    font-family: 'Montserrat';
}
.t-store__card__mark {
    font-weight: 600;
    font-size: 12px;
    font-family: 'Cormorant';
    display: table-cell;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50px;
    background-color: #111;
    color: #fff;
    box-sizing: border-box;
    padding: 0 10px;
}
.t-input {
    font-family: 'Montserrat';
}
.t-descr {
    font-family: 'Montserrat';
    font-weight: 300;
}
.t-store__filter__range_bg {
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 2px;
        background-color: #dca1ac !important;
        border-radius: 4px;
    }
    .t-store__prod-snippet__container {
    padding-top: 60px!important;
    padding-bottom: 60px!important;
}
.t-store__prod-popup__brand {
    margin-top: 4px;
    color: #141414 !important;
    font-family: 'Cormorant'!important;
    font-weight: 500!important;
    font-size: 24px!important;
    line-height: 1.35!important;
    text-transform: uppercase !important;
}

.t-store__card__price-item, .t-store__prod-popup__price-item {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    font-family: 'Montserrat';
    font-weight: 500!important;
}
.t-store .t-product__option {
    margin-top: 30px;
    margin-bottom: 10px;
    position: relative;
}
@media screen and (max-width: 640px) {
    .t-name_xl {
        font-size: 24px;
    }
}
.t958__avatar {
    margin-right: 12px;
    -ms-flex-negative: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
